{
  "config.invmove.title": "InvMove 設定",
  "key.invmove.category.general": "一般",
  "key.invmove.category.movement": "介面移動",
  "key.invmove.category.background": "介面背景",

  "config.invmove.general.enable": "啟用模組",
  "tooltip.config.invmove.general.enable": "啟用整個模組",
  "config.invmove.general.debugDisplay": "除錯顯示",
  "tooltip.config.invmove.general.debugDisplay": "啟用除錯資訊顯示。",

  "config.invmove.movement.enable": "開啟物品欄時移動",
  "tooltip.config.invmove.movement.enable": "允許在開啟物品欄介面時進行移動。\n您可以在下方手動關閉特定介面的移動功能。\n您也可以設定按鍵來快速切換此功能。",
  "config.invmove.movement.sneak": "蹲下模式",
  "tooltip.config.invmove.movement.sneak": "開啟物品欄時如何處理蹲下：\n關閉 = 不允許蹲下\n保持 = 若開啟介面時正在蹲下則維持蹲下狀態\n按住 = 僅在按住蹲下鍵時蹲下\n按住時保持 = 保持蹲下直到放開蹲下鍵為止\n（使用 Shift 點擊物品時，「按住」模式可能會干擾操作）\n（若使用切換蹲下功能，「按住」允許切換，其餘兩種模式則維持原狀）",
  "config.invmove.movement.sneak_disallowed": "禁用移動時的蹲下模式",
  "tooltip.config.invmove.movement.sneak_disallowed": "決定在已禁用移動功能的物品欄介面中的蹲下行為。\n關閉 = 自動取消蹲下（原版行為）\n保持 = 若開啟介面時正在蹲下則維持蹲下狀態\n按住 = 僅在按住蹲下鍵時蹲下\n按住時保持 = 保持蹲下直到放開蹲下鍵為止\n（使用 Shift 點擊物品時，「按住」模式可能會干擾操作）\n（若使用切換蹲下功能，「按住」允許切換，其餘兩種模式則維持原狀）",
  "config.invmove.movement.sneak_flying": "創造模式飛行的蹲下模式",
  "tooltip.config.invmove.movement.sneak_flying": "決定在允許移動且處於創造模式飛行時，物品欄介面中的蹲下行為。\n關閉 = 自動取消蹲下（原版行為）\n保持 = 若開啟介面時正在蹲下則維持蹲下狀態\n按住 = 僅在按住蹲下鍵時蹲下\n按住時保持 = 保持蹲下直到放開蹲下鍵為止\n（使用 Shift 點擊物品時，「按住」模式可能會干擾操作）\n（若使用切換蹲下功能，「按住」允許切換，其餘兩種模式則維持原狀）",
  "config.invmove.movement.jump": "允許跳躍",
  "tooltip.config.invmove.movement.jump": "允許在開啟物品欄時進行跳躍。",
  "config.invmove.movement.dismount": "允許下載具",
  "tooltip.config.invmove.movement.dismount": "允許在開啟物品欄時離開座騎或載具。",
  "config.invmove.movement.textFieldDisables": "文字欄聚焦時停用移動",
  "tooltip.config.invmove.movement.textFieldDisables": "當游標聚焦在文字輸入框時，暫停物品欄移動功能。",
  "config.invmove.movement.unrecognizedScreenDefault": "未識別介面預設狀態",
  "tooltip.config.invmove.movement.unrecognizedScreenDefault": "未識別的新 UI 介面的預設移動狀態。",

  "config.invmove.background.enable": "隱藏物品欄背景",
  "tooltip.config.invmove.background.enable": "隱藏開啟物品欄時的背景暗化效果。\n您可以在下方手動關閉特定介面的隱藏效果。",
  "config.invmove.background.hideOnPause": "暫停介面背景",
  "tooltip.config.invmove.background.hideOnPause": "如何處理會暫停遊戲的介面：\n顯示 = 一律顯示背景\n單人遊戲顯示 = 在單人遊戲中顯示背景，其他情況允許隱藏\n允許隱藏 = 允許隱藏背景",
  "config.invmove.background.unrecognizedScreenDefault": "未識別介面預設狀態",
  "tooltip.config.invmove.background.unrecognizedScreenDefault": "未識別的新 UI 介面的預設背景狀態。",

  "key.invmove.category.movement.keys": "允許的按鍵",
  "key.invmove.category.movement.keys.desc": "只有標記為「允許」的按鍵才會由模組進行處理。",

  "key.invmove.module.nooptions": "此模組沒有任何可設定選項。",

  "key.invmove.unrecognized": "未識別的 UI 類型",
  "key.invmove.unrecognized.desc": "未識別的介面在與其互動過一次後會顯示於此處。",
  "key.invmove.unrecognized.nomod": "未知",

  "key.category.invmove.main": "InvMove",
  "keybind.invmove.toggleMove": "切換介面移動功能",

  "key.invmove.modules": "模組擴充",
  "key.invmove.module.vanilla": "原版",

  "config.invmove.vanilla.movement.horseInventory": "馬匹物品欄",
  "config.invmove.vanilla.backgroundHide.horseInventory": "馬匹物品欄",
  "tooltip.gui.advancements": "此選單屬於暫停介面，因此此選項可能會被覆蓋。",
  "tooltip.item.minecraft.book": "此選單屬於暫停介面，因此此選項可能會被覆蓋。"
}